Bug 133403 - SELinux FAQ - What is targeted policy? and about strict policy
SELinux FAQ - What is targeted policy? and about strict policy
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
http://people.redhat.com/kwade/fedora...
:
Depends On:
Blocks: 118757
  Show dependency treegraph
 
Reported: 2004-09-23 15:27 EDT by Karsten Wade
Modified: 2007-04-18 13:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 17:40:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
two FAQ entry suggestions from dwalsh about targeted and strict policy (2.84 KB, text/plain)
2004-09-23 15:33 EDT, Karsten Wade
no flags Details

  None (edit)
Description Karsten Wade 2004-09-23 15:27:16 EDT
Description of change/FAQ addition.  If a change, include the original
text first, then the changed text:

Include the following attachment as questions about what targeted
policy is and the status and future of strict policy.

Version-Release of FAQ (found on
http://people.redhat.com/kwade/fedora-docs/selinux-faq-en/ln-legalnotice.php):

 for example: selinux-faq-1.3 (2004-09-15-T04:20-0800)
Comment 1 Karsten Wade 2004-09-23 15:33:32 EDT
Created attachment 104212 [details]
two FAQ entry suggestions from dwalsh about targeted and strict policy
Comment 2 Karsten Wade 2004-10-22 17:40:25 EDT
Included in the selinux-faq-1.3-1 version of the FAQ, available now at
http://fedora.redat.com/docs/selinux-faq-fc3/.

Note You need to log in before you can comment on or make changes to this bug.